[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=WDT
SHORT_NAME=WDT
WIDTH=0.2450
RADIUS=0.30300
RIM_RADIUS=0.2450
ANGULAR_INERTIA=1.4000
DAMP=600
RATE=302840
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003158
RELAXATION_LENGTH=0.07094
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004740
ROLLING_RESISTANCE_SLIP=5086
FLEX=0.00059000
CAMBER_GAIN=0.107
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.31
XMU=0.22
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=1825
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=3200
LS_EXPY=0.8000
LS_EXPX=0.8500
DX_REF=1.370
DY_REF=1.350
FLEX_GAIN=0.0142
FALLOFF_LEVEL=0.89
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=nissan_s13_missile

[REAR]
NAME=WDT
SHORT_NAME=WDT
WIDTH=0.2450
RADIUS=0.30300
RIM_RADIUS=0.2450
ANGULAR_INERTIA=1.4000
DAMP=600
RATE=302840
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003158
RELAXATION_LENGTH=0.07094
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004740
ROLLING_RESISTANCE_SLIP=5086
FLEX=0.00059000
CAMBER_GAIN=0.107
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.31
XMU=0.22
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1825
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=28
FZ0=3200
LS_EXPY=0.8000
LS_EXPX=0.8500
DX_REF=1.370
DY_REF=1.350
FLEX_GAIN=0.0142
FALLOFF_LEVEL=0.89
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=nissan_s13_missile

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002000
FRICTION_K=0.04510
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.85
SURFACE_ROLLING_K=0.67510

[__CM_FRONT_ORIGINAL]
NAME=Street F255 R255
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.30300
RIM_RADIUS=0.2450
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=22
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565
NAME=Street F255 R255
SHORT_NAME=ST

[__CM_REAR_ORIGINAL]
NAME=Street F255 R255
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.30300
RIM_RADIUS=0.2450
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=22
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=2.260
DY_REF=2.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565
NAME=Street F255 R255
SHORT_NAME=ST

